[
    {
        "Name": "BP_Quest_Bw6_Research_AnimalCorpse_1",
        "Asset": "/Game/BP/Quests/Implementations/Bw6_Research/BP_Quest_Bw6_Research_AnimalCorpse_1.BP_Quest_Bw6_Research_AnimalCorpse_1_C",
        "Category": "Implementations/Bw6_Research"
    }
]